﻿@font-face {
    font-family: 'Oswald-Regular';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Oswald-Regular.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald-Regular'), url(http://fonts.gstatic.com/s/oswald/v10/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.error {
    color: red;
}

#txtEmail {
    margin-bottom: 5px;
    border-radius: 0;
}

.bgBrown {
    background-color: #E6E7E9;
}

.tweetitem {
    margin-top: 12px;
}

.timeposted {
    margin: 0;
}

#divMailingList {
   /* max-width: 210px;*/

}

.btn-join {
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
    color: white;
    background: #04BAE1;
    padding: 7px 15px;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    border: none;
    width: 100%;
    max-width: 160px;
}


.divSocialMailingList
{

   padding: 5px 0 0 0;
}

.btnSection
{

    padding: 0;
}

/**********Connect Ruskin Tabs***************************/

#divConnectRuskin .nav-tabs {
    margin-left: 0;
	
	margin:0;
	display:flex;
	display:flexbox;
	display:-webkit-flex;
}


#divConnectRuskin li {
    
		width: 100% !important;
	    text-align: center !important;
	
}


#divConnectRuksin .nav-tabs > li
	{
		width: 100% !important;
	    text-align: center !important;
	}
	
    #divConnectRuskin .nav-tabs > li > a:hover
	{
		border-color: #E6E6E6 #E6E6E6 #ddd;
	}
	
    #divConnectRuskin .nav > li > a:hover, .nav > li > a:focus
	{
		text-decoration: none;
		background-color: #F4F8FB;
	}
		
    #divConnectRuskin .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        background-color: #fff;
    }

	
	

/***********Customize Facebook Feeds********************/
#facebook {
    background-color:#fff;
}

.imgFacebookFeed {
    margin-top:-10px;
}

.facebook-posts {
    padding:0 10px;
    overflow-y:auto;
    height:390px;
}

.facebook-header {
    padding: 1px 10px 1px 0;
    border-bottom:1px solid rgb(232, 232, 232);
}

.facebook-header span{
    float: right;
    margin-top: -15px;
}

.facebook-post {
    margin:5px 0 10px 0;
}

.facebook-post a.title {
    font-size:12px;
    font-weight:bold;
}

.facebook-post .description {
    margin:0;
    font-size:12px;
    line-height:14px
}

.facebook-post a.permalink {
    padding:0;
}

    .facebook-post a.permalink:hover {
    text-decoration:underline;
    color:#1b95e0;
    }

.facebook-footer {
    padding: 6px 10px; 
    background: rgba(0, 0, 0, 0.0980392);
}

.facebook-footer input[type=text]{
    width:100%;
    border:none;
}

.headerFB{
 font-size: 20px
}

/*********LINKED IN*************/

.imgLinkedinFeed {
    margin-top:-10px;
}

.linkedin-header {
    padding: 1px 10px 1px 0;
    border-bottom:1px solid rgb(232, 232, 232);
}

.linkedin-header span.IN-widget{
    display:block !important;
    margin-top: -26px;
}

.linkedin-posts {
    padding:0 10px;
    overflow-y:auto;
    height:200px;
}

.linkedin-post {
    margin:5px 0 10px 0;
}

.linkedin-post a.title {
    font-size:12px;
    font-weight:bold;
}

.linkedin-post .description {
    margin:0;
    font-size:12px;
    line-height:14px
}

.linkedin-post a.permalink {
    padding:0;
}

    .linkedin-post a.permalink:hover {
    text-decoration:underline;
    color:#1b95e0;
    }

.linkedin-footer {
    padding: 6px 10px; 
    background: rgba(0, 0, 0, 0.0980392);
}

.linkedin-footer input[type=text]{
    width:100%;
    border:none;
}

.imgYoutubeFeed {
    margin-top:-10px;
}

.youtube-header {
    padding: 1px 10px 1px 0;
    border-bottom:1px solid rgb(232, 232, 232);
}

.youtube-header span{
    float: right;
    margin-top: -15px;
}

.youtube-posts {
    padding:0 10px;
    overflow-y:auto;
    height:370px;
}

.youtube-post {
    margin:5px 0 10px 0;
}

.youtube-post a.title {
    font-size:12px;
    font-weight:bold;
}

.youtube-post .description {
    margin:0;
    font-size:12px;
    line-height:14px
}

.youtube-post a.permalink {
    padding:0;
}

    .youtube-post a.permalink:hover {
    text-decoration:underline;
    color:#1b95e0;
    }

	.youtube-post .ytPostTitle
	{
		font-family: 'Oswald',Arial, Tahoma, sans-serif;
		font-size: 16px;
	}
	
	.youtube-post .ytPostDesc
	{
		font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
		font-size: 14px;
	}
/***********Customize Twitter Widget**************/
#divTweet iframe {
    width:100% !important;
	height:400px;
}

.imgTwitterFeed {
    width: 30px;
}

.customisable-border {
    border-width: 0;
}

.timeline-Widget {
    max-width:100% !important;
}

.timeline-header {
    border-bottom-width: 1px;
    padding: 3px 10px;
}

    .timeline-header h1.timeline-Header-title {
        font-family: 'Oswald',Arial, Tahoma, sans-serif;
        font-size: 24px;
        font-weight: normal;
        line-height: 24px;
        margin-top: 8px;
        margin-bottom: 6px;
        color: #3F3F3F;
    }

.timeline {
    max-width:100%;
    border-radius:0px;
}

.tweet-box-button {
    border-radius:0px;
}

.timeline .header .full-name .p-name {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size:12px;
    color:#757575;
    text-transform:uppercase;
}

.timeline .header a.profile:hover .full-name .p-name {
    color:#757575;
    text-decoration:none;
}

.timeline .e-entry-content .e-entry-title {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size:12px;
    color:#757575;
}

/***********Google Plus************/
.gpaw-profile {
    background-color:#fff !important;
    border-top-width:0px !important;
}

.gpaw-profile .name{
    font-family: 'Oswald',Arial, Tahoma, sans-serif;
    font-size: 24px !important;
    line-height: 24px !important;
    margin-top: 8px !important;
    margin-bottom: 6px !important;
    color: #3F3F3F;
    text-transform:uppercase;
    font-weight:normal !important;
    float:left;
}

.gpaw-profile .add{
    float:right;
}

ul.gpaw-body {
    background-color:#fff !important;
	height:295px !important;
}

ul.gpaw-body .title {
        font-size:14px;
        color:#757575;
    }

    ul.gpaw-body .title a {
        font-size:14px;
        color:#757575 !important;
    }

	
.connect_ruskin li a {
   /*  width: 65px; */
    height: 50px;
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
	.connect_ruskin li a { /* width: 55px  */;height: 40px;}
	.mailing-mobile{
		background-color: #bbbbbb;
		padding-top: 5px;
		padding-bottom: 10px;
	}
    .divSocialMailingList
    {

       padding: 5px 0 0 15px;
    }

    .btnSection
    {

        padding: 5px 0 0 15px;
    }
	
	
	
	.connect_ruskin li img {
	width:20px;
	margin-top: -5px !important;
	}
	.connect_ruskin li.active img{
		margin-top: -9px !important;
		width:20px;
	}

	.connect_ruskin li.active:hover img{
		margin-top: -9px;
		width:20px;
	}

	.connect_ruskin li:hover img {
		margin-top: -9px !important;
		width:20px;
	}
	
}
.connect_ruskin > li > a { border-radius: 0 0 0 0 !important;}
ul.connect_ruskin li.active a
{border-top: 5px solid #00BBE3 !important;}

ul.connect_ruskin li:hover a{
	border-top: 5px solid #00BBE1 !important;	
}

.connect_ruskin > li.active > a {
	background-color: #F4F8FB !important;
    border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
}

.connect_ruskin{
	background-color: #E6E6E6 !important;
}

/*----------------From live, this works fine there------------------------*/


.connect_ruskin li img {
    margin-top: -3px;
	max-width: 20px;
	width:20px;
}
.connect_ruskin li.active img{
    margin-top: -9px;
	max-width: 20px;
	width:20px;
}

.connect_ruskin li.active:hover img{
    margin-top: -9px;
	max-width: 20px;
	width:20px;
}

.connect_ruskin li:hover img {
    margin-top: -9px;
	max-width: 20px;
	width:20px;
}

/*----------------End local-------------------------------------------*/

/*----------------From live, this works fine there------------------------*/
/* .connect_ruskin li img {
	width:30px;
	margin-top: -4px;
}
.connect_ruskin li.active img{
    margin-top: -9px;
	width:30px;
}

.connect_ruskin li.active:hover img{
    margin-top: -9px;
	width:30px;
}

.connect_ruskin li:hover img {
    margin-top: -9px;
	width:30px;
}
 */
/*----------------End From live-------------------------------------------*/


.headerColor{
	background-color: #f5f8f6;
    color: #4d4d4d;
    font-family: oswald;
    height: 40px;
    padding: 10px;
}

.descBlock
{
    padding: 0;
}

#divFollow
{
	padding:15px;
}

#accountImage
{
	padding: 5px 0 0 0;
	min-width:50px;
	min-height:50px;
	
}

.count-o {
    display: none;
}

.timeline-Widget
{
	max-width:100%;
}